New Tumbleweed snapshot 20170613 released!

classic Classic list List threaded Threaded
10 messages Options
Reply | Threaded
Open this post in threaded view
|

New Tumbleweed snapshot 20170613 released!

Dominique Leuenberger

Please note that this mail was generated by a script.
The described changes are computed based on the x86_64 DVD.
The full online repo contains too many changes to be listed here.

Please check the known defects of this snapshot before upgrading:
https://openqa.opensuse.org/tests/overview?distri=opensuse&groupid=1&version=Tumbleweed&build=20170613

When you reply to report some issues, make sure to change the subject.
It is not helpful to keep the release announcement subject in a thread
while discussing a specific problem.

Packages changed:
  hunspell (1.6.0 -> 1.6.1)
  hwdata (0.300 -> 0.301)
  libqt5-qtbase (5.7.1 -> 5.9.0)
  libqt5-qtconnectivity (5.7.1 -> 5.9.0)
  libqt5-qtdeclarative (5.7.1 -> 5.9.0)
  libqt5-qtgraphicaleffects (5.7.1 -> 5.9.0)
  libqt5-qtimageformats (5.7.1 -> 5.9.0)
  libqt5-qtlocation (5.7.1 -> 5.9.0)
  libqt5-qtmultimedia (5.7.1 -> 5.9.0)
  libqt5-qtquickcontrols (5.7.1 -> 5.9.0)
  libqt5-qtscript (5.7.1 -> 5.9.0)
  libqt5-qtsensors (5.7.1 -> 5.9.0)
  libqt5-qtserialport (5.7.1 -> 5.9.0)
  libqt5-qtsvg (5.7.1 -> 5.9.0)
  libqt5-qttools (5.7.1 -> 5.9.0)
  libqt5-qtwebchannel (5.7.1 -> 5.9.0)
  libqt5-qtwebengine (5.7.1 -> 5.9.0)
  libqt5-qtwebkit (5.7.1 -> 5.9.0)
  libqt5-qtwebsockets (5.7.1 -> 5.9.0)
  libqt5-qtx11extras (5.7.1 -> 5.9.0)
  libqt5-qtxmlpatterns (5.7.1 -> 5.9.0)
  libzip
  python-pyOpenSSL
  python-qt5
  python-requests
  ufraw
  xournal

=== Details ===

==== hunspell ====
Version update (1.6.0 -> 1.6.1)
Subpackages: hunspell-devel libhunspell-1_6-0

- Update to version 1.6.1:
  * Library changes:
    + Performance improvements in suggest()
    + Fixes regressions for Hungarian related to compounding.
    + Fixes regressions for Korean related to ICONV.
  * Command line tool:
    + Added Tajik translation
    + Fix regarding serching of OOo dicts installed in user folder
  * Manpages:
    + Fix microsoft-cp1251 to cp1251. Dicts should not use the
    first.
    + Typos.

==== hwdata ====
Version update (0.300 -> 0.301)

- Update to version 0.301

==== libqt5-qtbase ====
Version update (5.7.1 -> 5.9.0)
Subpackages: libQt5Concurrent-devel libQt5Concurrent5 libQt5Core-devel libQt5Core-private-headers-devel libQt5Core5 libQt5DBus-devel libQt5DBus5 libQt5Gui-devel libQt5Gui-private-headers-devel libQt5Gui5 libQt5Network-devel libQt5Network5 libQt5OpenGL-devel libQt5OpenGL5 libQt5PlatformHeaders-devel libQt5PrintSupport-devel libQt5PrintSupport5 libQt5Sql-devel libQt5Sql5 libQt5Sql5-mysql libQt5Sql5-postgresql libQt5Sql5-sqlite libQt5Sql5-unixODBC libQt5Test-devel libQt5Test5 libQt5Widgets-devel libQt5Widgets5 libQt5Xml-devel libQt5Xml5 libqt5-qtbase-common-devel libqt5-qtbase-devel libqt5-qtbase-platformtheme-gtk3

- Add 0001-Add-remote-print-queue-support.patch to support remote print
  queues. This adds a delay the first time the print dialog is opened in
  order to search for print queues. If you don't have any network printer
  queue and you find the delay too annoying, it can be disabled by setting
  the QT_DISABLE_PRINTER_DISCOVERY environment variable to 1 (fate#322052,
  bsc#955432).
- Add 0001-Fix-open-chmod-race-condition-in-QSaveFile.patch to fix
  a potential info leak due to race condition in QSaveFile (bsc#1034005).
- Revert upstream commit to workaround QTBUG-61197:
  * de63bbd2f806b0219a60775017899cedb121581f.patch
- Add upstream patch to fix QTBUG-61140:
  * dont-destroy-foreign-windows.patch
- Replaces c585802e946d97e7d177ea334a162dc7bc286b84.patch
- Add upstream patch to fix various HiDPI-related issues:
  * native-children-hidpi-offset.patch (QTBUG-59017, kde#363548)
- Revert upstream commit to workaround QTBUG-61140:
  c585802e946d97e7d177ea334a162dc7bc286b84.patch
- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9
- Remove patches, now upstream:
  * Stop-unloading-plugins-in-QPluginLoader-and-QFactoryLoader.patch
  * Fix-some-QtDBus-crashes-during-application-destruction.patch
  * Merge-the-QDBusMetaTypes-custom-information-to-QDBusConnectionManager.patch
- Refresh patches:
  * Fix-some-QtDBus-crashes-during-application-destruction.patch
  * Merge-the-QDBusMetaTypes-custom-information-to-QDBusConnectionManager.patch
  * libqt5-prioritise-gtk2-platformtheme.patch
  * tell-the-truth-about-private-api.patch

==== libqt5-qtconnectivity ====
Version update (5.7.1 -> 5.9.0)
Subpackages: libQt5Bluetooth5 libQt5Bluetooth5-imports libQt5Nfc5 libQt5Nfc5-imports libqt5-qtconnectivity-tools

- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9

==== libqt5-qtdeclarative ====
Version update (5.7.1 -> 5.9.0)
Subpackages: libQtQuick5 libqt5-qtdeclarative-devel libqt5-qtdeclarative-tools

- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9
- Refresh patches:
  * sse2_nojit.patch
- Add back sse2_nojit.patch to support 32bit CPUs without SSE2
  instructions (boo#1027691)

==== libqt5-qtgraphicaleffects ====
Version update (5.7.1 -> 5.9.0)

- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9

==== libqt5-qtimageformats ====
Version update (5.7.1 -> 5.9.0)
Subpackages: libqt5-qtimageformats-devel

- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9
- Add patch to fix build:
  * jas_version.patch

==== libqt5-qtlocation ====
Version update (5.7.1 -> 5.9.0)
Subpackages: libQt5Location5 libQt5Positioning5 libqt5-qtlocation-devel

- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9

==== libqt5-qtmultimedia ====
Version update (5.7.1 -> 5.9.0)
Subpackages: libQt5Multimedia5 libqt5-qtmultimedia-devel

- Rework description.
- Use find -exec's "+" strategy.
- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9

==== libqt5-qtquickcontrols ====
Version update (5.7.1 -> 5.9.0)

- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9

==== libqt5-qtscript ====
Version update (5.7.1 -> 5.9.0)
Subpackages: libQt5Script5 libqt5-qtscript-devel

- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9

==== libqt5-qtsensors ====
Version update (5.7.1 -> 5.9.0)
Subpackages: libQt5Sensors5 libQt5Sensors5-imports libqt5-qtsensors-devel

- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9

==== libqt5-qtserialport ====
Version update (5.7.1 -> 5.9.0)
Subpackages: libQt5SerialPort5 libqt5-qtserialport-devel

- Update descriptions.
- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9

==== libqt5-qtsvg ====
Version update (5.7.1 -> 5.9.0)
Subpackages: libQt5Svg5 libqt5-qtsvg-devel

- Description updates.
- Use find -exec's "+" strategy.
- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9

==== libqt5-qttools ====
Version update (5.7.1 -> 5.9.0)
Subpackages: libQt5Designer5 libQt5DesignerComponents5 libQt5Help5 libqt5-linguist libqt5-linguist-devel libqt5-qdbus libqt5-qtpaths libqt5-qttools-devel libqt5-qttools-doc

- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9
- Qt5CLucene5 dropped upstream

==== libqt5-qtwebchannel ====
Version update (5.7.1 -> 5.9.0)
Subpackages: libQt5WebChannel5 libQt5WebChannel5-imports

- Update descriptions.
- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9

==== libqt5-qtwebengine ====
Version update (5.7.1 -> 5.9.0)

- Remove patch that is apparently not enough for aarch64:
  * gn-add-aarch64.patch
- Update descriptions.
- Use find -exec's "+" strategy.
- Update to 5.9.0 final
- Disable usage of system ICU on TW as ICU 59 is not supported
  and patches do not apply
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9
- Remove patches, now upstream:
  * fix-chromium-gcc7.patch
  * use-fno-delete-null-pointer-checks-with-gcc-6.diff
  * webrtc-build-with-neon.patch
- Refresh patches:
  * armv6-ffmpeg-no-thumb.patch
  * disable-gpu-when-using-nouveau-boo-1005323.diff
- Support new build system, which does not support manual unbundling
  anymore
- Add patch to allow building on aarch64:
  * gn-add-aarch64.patch
- Reorder rpm sections

==== libqt5-qtwebkit ====
Version update (5.7.1 -> 5.9.0)
Subpackages: libQt5WebKit5 libQt5WebKit5-devel libQt5WebKit5-imports libQt5WebKitWidgets-devel libQt5WebKitWidgets5

- Update descriptions.
- Use find -exec option with "+" strategy.
- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9

==== libqt5-qtwebsockets ====
Version update (5.7.1 -> 5.9.0)
Subpackages: libQt5WebSockets5 libQt5WebSockets5-imports libqt5-qtwebsockets-devel

- Update descriptions.
- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9

==== libqt5-qtx11extras ====
Version update (5.7.1 -> 5.9.0)
Subpackages: libQt5X11Extras5 libqt5-qtx11extras-devel

- Update descriptions.
- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9

==== libqt5-qtxmlpatterns ====
Version update (5.7.1 -> 5.9.0)
Subpackages: libQt5XmlPatterns5 libqt5-qtxmlpatterns-devel

- Update RPM group and descriptions.
- Update to 5.9.0 final
- Update to 5.9.0 RC:
  * For more details please see:
    http://lists.qt-project.org/pipermail/announce/2017-May/000115.html
    and https://wiki.qt.io/New_Features_in_Qt_5.9

==== libzip ====
Subpackages: libzip-devel libzip5

- Small spec file and dependencies cleanup
- Try profiled build

==== python-pyOpenSSL ====

- Add python-pyOpenSSL=replace-expired-cert.patch: the root cert
  expired, mking the test suite fail. Replace the certificate with
  a new one, valid for 20 years (gh#pyca/pyopenssl#637).

==== python-qt5 ====
Subpackages: python-qt5-utils python2-qt5

- Trim redundant platform support mentions.

==== python-requests ====
Subpackages: python2-requests python3-requests

- Ensure neutrality of description.

==== ufraw ====
Subpackages: gimp-ufraw ufraw-lang

- ufraw-gcc7.patch: pull up the abs() to the call where
  the float -> unsigned int conversions happens.

==== xournal ====

- Fixed build with Tumbleweed by adding xournal-decl-spec.patch


--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Problem KMail Tumbleweed snapshot 20170613/Qt 5.9

Gerd Fleischer-2
Hi,

since updating to the latest snapshot kmail is showing me the "akonadi server
not running" overlay despite it is.
And kmail is crashing on logout.

Regards
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Tumbleweed snapshot 20170613: calibre libqt5 5.7.1 dependency

Peter Suetterlin
In reply to this post by Dominique Leuenberger

Hmm, the libqt5 update triggers a problem here with calibre:

Problem: calibre-2.85.1-1.2.x86_64 requires libQt5Core.so.5(Qt_5.7.1_PRIVATE_API)(64bit), but this requirement cannot be provided


Dominique Leuenberger wrote:

>
> Please note that this mail was generated by a script.
> The described changes are computed based on the x86_64 DVD.
> The full online repo contains too many changes to be listed here.
>
> Please check the known defects of this snapshot before upgrading:
> https://openqa.opensuse.org/tests/overview?distri=opensuse&groupid=1&version=Tumbleweed&build=20170613
>
> When you reply to report some issues, make sure to change the subject.
> It is not helpful to keep the release announcement subject in a thread
> while discussing a specific problem.
>
> Packages changed:
>   hunspell (1.6.0 -> 1.6.1)
>   hwdata (0.300 -> 0.301)
>   libqt5-qtbase (5.7.1 -> 5.9.0)
>   libqt5-qtconnectivity (5.7.1 -> 5.9.0)
>   libqt5-qtdeclarative (5.7.1 -> 5.9.0)
>   libqt5-qtgraphicaleffects (5.7.1 -> 5.9.0)
>   libqt5-qtimageformats (5.7.1 -> 5.9.0)
>   libqt5-qtlocation (5.7.1 -> 5.9.0)
>   libqt5-qtmultimedia (5.7.1 -> 5.9.0)
>   libqt5-qtquickcontrols (5.7.1 -> 5.9.0)
>   libqt5-qtscript (5.7.1 -> 5.9.0)
>   libqt5-qtsensors (5.7.1 -> 5.9.0)
>   libqt5-qtserialport (5.7.1 -> 5.9.0)
>   libqt5-qtsvg (5.7.1 -> 5.9.0)
>   libqt5-qttools (5.7.1 -> 5.9.0)
>   libqt5-qtwebchannel (5.7.1 -> 5.9.0)
>   libqt5-qtwebengine (5.7.1 -> 5.9.0)
>   libqt5-qtwebkit (5.7.1 -> 5.9.0)
>   libqt5-qtwebsockets (5.7.1 -> 5.9.0)
>   libqt5-qtx11extras (5.7.1 -> 5.9.0)
>   libqt5-qtxmlpatterns (5.7.1 -> 5.9.0)
>   libzip
>   python-pyOpenSSL
>   python-qt5
>   python-requests
>   ufraw
>   xournal
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Tumbleweed snapshot 20170613: calibre libqt5 5.7.1 dependency

Dominique Leuenberger / DimStar
On Fri, 2017-06-16 at 13:56 +0100, Peter Suetterlin wrote:
> Hmm, the libqt5 update triggers a problem here with calibre:
>
> Problem: calibre-2.85.1-1.2.x86_64 requires
> libQt5Core.so.5(Qt_5.7.1_PRIVATE_API)(64bit), but this requirement
> cannot be provided

2017-05-28   calibre      succeeded         5m 57s   cloud108:1      
2017-06-14   calibre         failed         3m 59s   lamb19:2        
2017-06-15   calibre         failed         3m  3s   lamb02:6  

So, since calibre does not successfully build, it did not get the new
dependency on Qt 5.9

There was a checkin today though - and snapshot 0616 will bring you a
calibre, built against Qt 5.9

Cheers,
Dominique

signature.asc (201 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Problem KMail Tumbleweed snapshot 20170613/Qt 5.9

Luca Beltrame
In reply to this post by Gerd Fleischer-2
Il giorno Fri, 16 Jun 2017 11:20:31 +0200
[hidden email] ha scritto:

> "akonadi server not running" overlay despite it is.
> And kmail is crashing on logout.

The crash on logout is IIRC due to Qt (webengine...). I get it myself
on my master based setup. For the first problem, providing the output
of "akonadictl start" would help.

attachment0 (499 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Tumbleweed snapshot 20170613: calibre libqt5 5.7.1 dependency

Mari Donkers (openSUSE)
In reply to this post by Peter Suetterlin
Have issued a bug for this earlier:

https://bugzilla.opensuse.org/show_bug.cgi?id=1044585

On 16 June 2017 14:56:20 CEST, Peter Suetterlin <[hidden email]> wrote:

>
>Hmm, the libqt5 update triggers a problem here with calibre:
>
>Problem: calibre-2.85.1-1.2.x86_64 requires
>libQt5Core.so.5(Qt_5.7.1_PRIVATE_API)(64bit), but this requirement
>cannot be provided
>
>
>Dominique Leuenberger wrote:
>>
>> Please note that this mail was generated by a script.
>> The described changes are computed based on the x86_64 DVD.
>> The full online repo contains too many changes to be listed here.
>>
>> Please check the known defects of this snapshot before upgrading:
>>
>https://openqa.opensuse.org/tests/overview?distri=opensuse&groupid=1&version=Tumbleweed&build=20170613
>>
>> When you reply to report some issues, make sure to change the
>subject.
>> It is not helpful to keep the release announcement subject in a
>thread
>> while discussing a specific problem.
>>
>> Packages changed:
>>   hunspell (1.6.0 -> 1.6.1)
>>   hwdata (0.300 -> 0.301)
>>   libqt5-qtbase (5.7.1 -> 5.9.0)
>>   libqt5-qtconnectivity (5.7.1 -> 5.9.0)
>>   libqt5-qtdeclarative (5.7.1 -> 5.9.0)
>>   libqt5-qtgraphicaleffects (5.7.1 -> 5.9.0)
>>   libqt5-qtimageformats (5.7.1 -> 5.9.0)
>>   libqt5-qtlocation (5.7.1 -> 5.9.0)
>>   libqt5-qtmultimedia (5.7.1 -> 5.9.0)
>>   libqt5-qtquickcontrols (5.7.1 -> 5.9.0)
>>   libqt5-qtscript (5.7.1 -> 5.9.0)
>>   libqt5-qtsensors (5.7.1 -> 5.9.0)
>>   libqt5-qtserialport (5.7.1 -> 5.9.0)
>>   libqt5-qtsvg (5.7.1 -> 5.9.0)
>>   libqt5-qttools (5.7.1 -> 5.9.0)
>>   libqt5-qtwebchannel (5.7.1 -> 5.9.0)
>>   libqt5-qtwebengine (5.7.1 -> 5.9.0)
>>   libqt5-qtwebkit (5.7.1 -> 5.9.0)
>>   libqt5-qtwebsockets (5.7.1 -> 5.9.0)
>>   libqt5-qtx11extras (5.7.1 -> 5.9.0)
>>   libqt5-qtxmlpatterns (5.7.1 -> 5.9.0)
>>   libzip
>>   python-pyOpenSSL
>>   python-qt5
>>   python-requests
>>   ufraw
>>   xournal
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Problem KMail Tumbleweed snapshot 20170613/Qt 5.9

Gerd Fleischer-2
In reply to this post by Luca Beltrame
Am Freitag, 16. Juni 2017, 15:42:26 CEST schrieb Luca Beltrame:
> Il giorno Fri, 16 Jun 2017 11:20:31 +0200
>
> [hidden email] ha scritto:
> > "akonadi server not running" overlay despite it is.
> > And kmail is crashing on logout.
>
> The crash on logout is IIRC due to Qt (webengine...). I get it myself
> on my master based setup. For the first problem, providing the output
> of "akonadictl start" would help.

kmail running with the overlay,

in konsole:
akonadictl start
Akonadi is already running.


--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Tumbleweed snapshot 20170613: calibre libqt5 5.7.1 dependency

Neil Rickert
In reply to this post by Peter Suetterlin
On 06/16/2017 07:56 AM, Peter Suetterlin wrote:
>
> Hmm, the libqt5 update triggers a problem here with calibre:
>
> Problem: calibre-2.85.1-1.2.x86_64 requires libQt5Core.so.5(Qt_5.7.1_PRIVATE_API)(64bit), but this requirement cannot be provided

Yes, I ran into that when updating.  I tried to keep calibre.  But that
resulted in a chain of problems.  I quickly realized that I could not
have both QT5.9 and calibre.

So I cancelled out, and restarted "zypper dup".  This time, I went with
the option to remove "calibre".  I will reinstall as soon as there is a
compatible version available.
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Problem KMail Tumbleweed snapshot 20170613/Qt 5.9

Luca Beltrame
In reply to this post by Gerd Fleischer-2
Il giorno Fri, 16 Jun 2017 20:35:09 +0200
[hidden email] ha scritto:

> in konsole:
> akonadictl start
> Akonadi is already running.

Try "akonadictl restart".



--
Luca Beltrame - KDE Forums team
KDE Science supporter
GPG key ID: 6E1A4E79


--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Problem KMail Tumbleweed snapshot 20170613/Qt 5.9

Gerd Fleischer-2
Am Samstag, 17. Juni 2017, 08:10:50 CEST schrieb Luca Beltrame:
> Il giorno Fri, 16 Jun 2017 20:35:09 +0200
>
> [hidden email] ha scritto:
> > in konsole:
> > akonadictl start
> > Akonadi is already running.
>
> Try "akonadictl restart".


Nothing special,
don't get me wrong, akonadi is working ok. It's just this annoying overlay
after boot.
Maybe it's something like a race condition?

Thanks

--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]